/* スマホだけに適用するCSS */

body{
	font-size: 15px;
}

/* ############# navi ############# */
nav.navi > ul{
}
	nav.navi > ul > li{
		width: calc((100% / 3) - 0.1px);
		margin: 0;
	}
		nav.navi > ul > li > a{
		}
			nav.navi > ul > li > a:hover{
			}

			nav.navi > ul > li > a:before{
			}
			nav.navi > ul > li.home > a:before{
			}
			nav.navi > ul > li.service > a:before{
			}
			nav.navi > ul > li.contact > a:before{
			}

/* ############# navi ############# */

/* ############# Site frame ############# */
div#content_wrap{
}

	section.logo{
	}
		section.logo > p.logo{
			max-width: 80%;
		}
		section.logo > p.desc{
			width: 80%;
		}

	section.contact{
	}
		section.contact > p.email{
		}

div#footer_wrap{
}

	div.footer{
	}
		div.footer > ul.business_info{
		}
			div.footer ul.business_info > li{
				width: 100%;
				display: block;
			}



/* ############# FORM ############# */

div.form_wrap{
	margin-left: 5%;
	margin-right: 5%;
}
